
				/*<<<<<<< ART INDEX >>>>>>>*/

/*_____________HTML_____*/
 html{
	max-width: 960px;
	margin: auto;
}

/*___________NAV________*/
nav {
	max-width:480px;
	margin: auto;
	justify-content:center;
	display: flex;
}

nav a {
	padding: 14px;
}

/*__________BODY_________*/
body {
	max-width: 960px;
	margin: auto;
}

/*_____________MAIN__________*/
main {
	max-width: 480px;
	margin: auto;
}

/*___________IMG_____________*/
img {
	max-width: 480px;
	margin: auto;
}
